.page[name='calendar'] > .content {
    position: absolute;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
.page[name='calendar'] > .content > .buttons {
    margin-right: 20px;
    margin-bottom: 16px;
    margin-left: 20px;
    text-align: center;
}
.page[name='calendar'] > .content > .buttons > .button {
    margin-right: 12px;
    margin-left: 12px;
    padding: 8px 12px;
    border-radius: 5px;
    transition: background 0.3s;
    display: inline-block;
    vertical-align: middle;
}
.page[name='calendar'] > .content > .buttons > span {
    font-weight: bold;
}
.page[name='calendar'] > .content > .slots {
    overflow-x: auto;
    white-space: nowrap;
    margin-right: auto;
    margin-left: auto;
    width: 1122px;
}
.page[name='calendar'] > .content > .slots > .information {
    text-align: center;
}
.page[name='calendar'] > .content > .slots > .fields {
    padding-right: 4px;
    margin-right: 16px;
    margin-bottom: 16px;
    margin-left: 16px;
}
.page[name='calendar'] > .content > .slots > .fields > .field {
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
}
.page[name='calendar'] > .content > .slots > .fields > .field:not(:first-child):not(:last-child) {
    width: 170px;
}
.page[name='calendar'] > .content > .slots > .fields > .field:first-child {
    margin-top: 16px;
    margin-bottom: 16px;
    width: 86px;
}
.page[name='calendar'] > .content > .slots > .fields > .field:last-child {
    width: 130px;
}
.page[name='calendar'] > .content > .slots > .slot:not(:last-child) {
    margin-bottom: 20px;
}
.page[name='calendar'] > .content > .slots > .slot > .time {
    font-size: 16px;
    font-weight: 600;
    padding: 16px;
    display: inline-block;
    vertical-align: middle;
    width: 101px;
}
.page[name='calendar'] > .content > .slots > .slot > .button {
    display: inline-block;
    vertical-align: middle;
    padding: 8px 24px;
    border-radius: 8px;
    font-weight: 600;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper {
    margin-top: 16px;
    width: 1006px;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table {
    border-collapse: collapse;
    width: 100%;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper {
    border-radius: 8px;
    margin-bottom: 8px;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field {
    padding-top: 10px;
    padding-bottom: 10px;
    white-space: break-spaces;
    display: inline-block;
    vertical-align: middle;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field:not(:last-child) {
    width: 170px;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field:last-child {
    width: 97px;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field > span {
    cursor: pointer;
    font-weight: 500;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .operations {
    overflow: hidden;
    padding: 4px 10px;
    width: 170px;
    display: inline-block;
    vertical-align: middle;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .operations > .button {
    border-radius: 8px;
    display: inline-block;
    padding: 6px 24px;
    border-radius: 8px;
    vertical-align: middle;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .operations > .button > img {
    width: 20px;
    height: 20px;
    display: block;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='payStatus'] > .button {
    padding: 4px 16px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
    display: inline-block;
    vertical-align: middle;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='status'] > div {
    padding: 6px 12px;
    font-weight: 500;
    border-radius: 100px;
    display: inline-block;
}
.page[name='calendar'] > .content > .slots > .slot > .tableWrapper > .fTable > .content > table > tbody > tr > .wrapper > .field[key='status'] > div > .circle {
    width: 6px;
    height: 6px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}

#panel[ids='collection'] {
    top: 0;
    max-width: 550px;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    border-radius: 20px;
}
#panel[ids='collection'] > .content > .information {
    padding-top: 32px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
}
#panel[ids='collection'] > .content > .information > .title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
}
#panel[ids='collection'] > .content > .information > .items > div {
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
}
#panel[ids='collection'] > .content > .wrapper {
    margin-right: 32px;
    margin-bottom: 16px;
    margin-left: 32px;
}
#panel[ids='collection'] > .content > .wrapper > .selectAll {
    display: inline-block;
    vertical-align: middle;
    width: 39%;
}
#panel[ids='collection'] > .content > .wrapper > .selectAll > img {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
}
#panel[ids='collection'] > .content > .wrapper > .selectAll > span {
    font-weight: 500;
    vertical-align: middle;
}
#panel[ids='collection'] > .content > .wrapper > .fields {
    display: inline-block;
    vertical-align: middle;
    width: 59%;
    margin-top: 2px;
}
#panel[ids='collection'] > .content > .wrapper > .fields > div {
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
}
#panel[ids='collection'] > .content > .wrapper > .fields > .paymentMethod {
    width: 70%;
}
#panel[ids='collection'] > .content > .drivers {
    margin-bottom: 24px;
}
#panel[ids='collection'] > .content > .drivers > .driver {
    padding: 12px 32px;
}
#panel[ids='collection'] > .content > .drivers > .driver:not(:last-child) {
    margin-bottom: 8px;
}
#panel[ids='collection'] > .content > .drivers > .driver > .wrapper {
    display: inline-block;
    vertical-align: middle;
    width: 39%;
}
#panel[ids='collection'] > .content > .drivers > .driver > .wrapper > img {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}
#panel[ids='collection'] > .content > .drivers > .driver > .wrapper > span {
    font-weight: 500;
    vertical-align: middle;
}
#panel[ids='collection'] > .content > .drivers > .driver > .paymentMethod {
    width: 41%;
}
#panel[ids='collection'] > .content > .drivers > .driver > .dept {
    width: 14%;
}
#panel[ids='collection'] > .content > .drivers > .driver > .paymentMethod,
#panel[ids='collection'] > .content > .drivers > .driver > .dept {
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
}
#panel[ids='collection'] > .content > .drivers > .driver > .paymentMethod > .circle {
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-radius: 50%;
}
#panel[ids='collection'] > .content > .drivers > .driver > .paymentMethod > span {
    vertical-align: middle;
    margin-right: 8px;
    margin-left: 8px;
}
#panel[ids='collection'] > .content > .drivers > .driver > .paymentMethod > img {
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
}
#panel[ids='collection'] > .content > .price {
    margin-right: 32px;
    margin-bottom: 32px;
    margin-left: 32px;
    font-weight: 500;
}
#panel[ids='collection'] > .content > .price > div {
    padding: 16px;
    overflow: hidden;
}
#panel[ids='collection'] > .content > .price > .creditCard {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
#panel[ids='collection'] > .content > .price > .total {
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
#panel[ids='collection'] > .content > .price > .total > .text {
    font-size: 16px;
    font-weight: 600;
}
#panel[ids='collection'] > .content > .price > .total > .value {
    font-size: 16px;
}
#panel[ids='collection'] > .content > .buttons {
    margin-right: 32px;
    margin-left: 32px;
}
#panel[ids='collection'] > .content > .buttons > .button {
    padding: 12px 32px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
#panel[ids='collection'] > .content > .buttons > .button[key='giveUp'] {
    margin-right: 8px;
}
#panel[ids='collection'] > .content > .buttons > .button[key='confirm'] {
    width: calc(100% - 138px);
}
#panel[ids='addReservations'] {
    top: 0;
    max-width: 550px;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    border-radius: 20px;
}
#panel[ids='addReservations'] > .content {
    margin-bottom: 32px;
}
#panel[ids='addReservations'] > .content > .information {
    padding-top: 32px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
}
#panel[ids='addReservations'] > .content > .information > .title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 8px;
}
#panel[ids='addReservations'] > .content > .information > .items > div {
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
}
#panel[ids='addReservations'] > .content > .forms {
    margin-right: 32px;
    margin-bottom: 16px;
    margin-left: 32px;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper:not(:last-child) {
    margin-bottom: 8px;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > input {
    margin-right: 8px;
    padding: 12px 16px;
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > input::placeholder {
    opacity: 0.5;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > .select {
    width: calc(100% - 153px);
    display: inline-block;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > .select > div > .inputWrapper > input {
    padding: 9.5px 47px 9.5px 12px;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > .button[key='price'] {
    width: 89px;
    padding-top: 13px;
    padding-bottom: 13px;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    font-weight: 500;
    border-radius: 8px;
    text-align: center;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > .button[key='delete'] {
    padding: 10px;
    display: inline-block;
    vertical-align: top;
    border-radius: 8px;
}
#panel[ids='addReservations'] > .content > .forms > .formWrapper > .fForm > .fields > .field > .button[key='delete'] > img {
    width: 24px;
    height: 24px;
    display: block;
}
#panel[ids='addReservations'] > .content > .button {
    margin-bottom: 20px;
    padding: 8px 20px;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
}
#panel[ids='addReservations'] > .content > .price {
    margin-right: 32px;
    margin-bottom: 32px;
    margin-left: 32px;
    font-weight: 500;
}
#panel[ids='addReservations'] > .content > .price > div {
    padding: 16px;
    overflow: hidden;
}
#panel[ids='addReservations'] > .content > .price > .unknownUser {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
#panel[ids='addReservations'] > .content > .price > .total {
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}
#panel[ids='addReservations'] > .content > .price > .total > .text {
    font-size: 16px;
    font-weight: 600;
}
#panel[ids='addReservations'] > .content > .price > .total > .value {
    font-size: 16px;
}
#panel[ids='addReservations'] > .content > .buttons {
    margin-right: 32px;
    margin-left: 32px;
}
#panel[ids='addReservations'] > .content > .buttons > .button {
    padding: 12px 32px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
#panel[ids='addReservations'] > .content > .buttons > .button[key='add'] {
    width: calc(100% - 137px);
}